GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface CellList.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  CellList<T>

    @CssResource.ImportedWithPrefix(value="gwt-CellList")
    public static interface CellList.Style

extends CssResource

Styles used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Field Summary
`static java.lang.String` | `DEFAULT_CSS` The path to the default CSS styles used by this resource.

Method Summary
`java.lang.String` | `cellListEvenItem()` Applied to even items.
`java.lang.String` | `cellListKeyboardSelectedItem()` Applied to the keyboard selected item.
`java.lang.String` | `cellListOddItem()` Applied to odd items.
`java.lang.String` | `cellListSelectedItem()` Applied to selected items.
`java.lang.String` | `cellListWidget()` Applied to the widget.

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Field Detail

### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

  The path to the default CSS styles used by this resource.

  See Also:
    Constant Field Values

Method Detail

### cellListEvenItem

    java.lang.String cellListEvenItem()

  Applied to even items.

### cellListKeyboardSelectedItem

    java.lang.String cellListKeyboardSelectedItem()

  Applied to the keyboard selected item.

### cellListOddItem

    java.lang.String cellListOddItem()

  Applied to odd items.

### cellListSelectedItem

    java.lang.String cellListSelectedItem()

  Applied to selected items.

### cellListWidget

    java.lang.String cellListWidget()

  Applied to the widget.

GWT 2.7.0